{
  "dBType" : "HANA",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZHARDWARE/psdedataqueries/DEFAULT/psdedqcodes/HANA",
  "name" : "HANA",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.\"CREATEDATE\"",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.\"CREATEMAN\"",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.\"IBIZHARDWAREID\"",
    "name" : "IBIZHARDWAREID"
  }, {
    "expression" : "t1.\"IBIZHARDWARENAME\"",
    "name" : "IBIZHARDWARENAME"
  }, {
    "expression" : "t1.\"IBIZHARDWARETYPE\"",
    "name" : "IBIZHARDWARETYPE"
  }, {
    "expression" : "t1.\"PRODUCER\"",
    "name" : "PRODUCER"
  }, {
    "expression" : "t1.\"PRODUCTUID\"",
    "name" : "PRODUCTUID"
  }, {
    "expression" : "t1.\"UNIT\"",
    "name" : "UNIT"
  }, {
    "expression" : "t1.\"UNITPRICE\"",
    "name" : "UNITPRICE"
  }, {
    "expression" : "t1.\"UPDATEDATE\"",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.\"UPDATEMAN\"",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.\"CREATEDATE\",\nt1.\"CREATEMAN\",\nt1.\"IBIZHARDWAREID\",\nt1.\"IBIZHARDWARENAME\",\nt1.\"IBIZHARDWARETYPE\",\nt1.\"PRODUCER\",\nt1.\"PRODUCTUID\",\nt1.\"UNIT\",\nt1.\"UNITPRICE\",\nt1.\"UPDATEDATE\",\nt1.\"UPDATEMAN\"\nFROM \"T_IBIZHARDWARE\" t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZHARDWARE/psdedataqueries/DEFAULT/psdedqcodes/HANA",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZHardware/PSDEDATAQUERIES/Default/PSDEDQCODES/HANA.json"
}